.top_banner_01 {
	
 

	position: relative;
}
.top_banner_01 img, .top_banner_02 img {
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
}

#inner h1#logo a  {
    width: 373px;
    height: 102px;
    padding: 0;
    border: 0;
    margin-bottom: -10px;
	
}
#menu_bar {
   
    margin: 31px 0 0 0;
   top: 0;
   position: relative;
padding-bottom: 8px;
}
#out_head img {
    
  position: relative;
  left: -1px;

}
